/*! Build time: 2026/1/27 11:27:03
Package: @bilibili-activity/eva-open-app-vue
Version: 1.0.3
Env: production
 */
.act-plat-open-app-ct[data-v-c03c009e] {
  position: relative;
  width: 100%;
  height: 100%;
}
.act-plat-open-app-ct-full[data-v-c03c009e] {
  position: fixed !important;
  z-index: 9999;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
.act-plat-open-app-btn[data-v-c03c009e] {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.root[data-v-c03c009e] {
  position: relative;
  /* 请勿移除 */
* {
    box-sizing: border-box;
}
}
